---
title: pageBlockTitle
description: Title
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: pageBlockTitle  
[Back to constructors index](index.md)



Title

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|text|[RichText](../types/RichText.md) | Yes|Title|



### Type: [PageBlock](../types/PageBlock.md)


### Example:

```php
$pageBlockTitle = ['_' => 'pageBlockTitle', 'text' => RichText];
```  


Or, if you're into Lua:

```lua
pageBlockTitle={_='pageBlockTitle', text=RichText}

```


